PDB_MERGE(1)

NAME
pdb_merge - manual page for pdb_merge 2.5.1

DESCRIPTION
pdb_merge File not found or not readable: '--help'

Merges several PDB files into one.

The contents are not sorted and no lines are deleted (e.g. END, TER statements) so we recommend piping the results through `pdb_tidy.py`.

  Usage:

    python pdb_merge.py <pdb file> <pdb file>

  Example:

    python pdb_merge.py 1ABC.pdb 1XYZ.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.